# <!=Copyright (C) 2012-2026 Catch Themes
# This file is distributed under the GNU General Public License v2 or later.=!>
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Euphony Blocks\n"
"Report-Msgid-Bugs-To: https://catchthemes.com/contact-us/\n"
"POT-Creation-Date: 2026-06-23 21:30+0545\n"
"PO-Revision-Date: 2023-MO-DA HO:MI+ZONE\n"
"Last-Translator: Catch Themes <info@catchthemes.com>\n"
"Language-Team: Catch Themes <info@catchthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c\n"
"X-Poedit-Basepath: ..\n"
"X-Textdomain-Support: yes\n"
"X-Generator: Poedit 3.9\n"
"X-Poedit-SearchPath-0: .\n"

#: inc/about.php:25
msgid "Euphony Blocks Pro"
msgstr ""

#: inc/about.php:26
msgid ""
"Get your hands on the WordPress Full Site Editing features. Start building your website with "
"advanced block patterns and custom blocks! Get 70+ block patterns, 30 Templates, and 12 Template "
"Parts that are highly customizable and fully responsive."
msgstr ""

#: inc/about.php:28
msgid "Get Rock Tune Pro"
msgstr ""

#: inc/about.php:30 inc/about.php:105
msgid "Theme Info"
msgstr ""

#: inc/about.php:58 inc/block-patterns.php:18 patterns/footer-default.php:19
#: patterns/footer-three-columns.php:16
msgid "Euphony Blocks"
msgstr ""

#: inc/about.php:78
msgid "Full Site Editing WordPress Theme"
msgstr ""

#: inc/about.php:86
msgid "Getting Started with Euphony Blocks!"
msgstr ""

#: inc/about.php:87
msgid ""
"Awesome! Euphony Blocks has been installed and activated successfully. Now, you can start "
"building your dream website with a wide range of highly-customizable block patterns, templates, "
"and template parts available in this astounding theme."
msgstr ""

#: inc/about.php:88
msgid "Theme documentation"
msgstr ""

#: inc/about.php:94
msgid "More Features with Euphony Blocks Pro Theme"
msgstr ""

#: inc/about.php:95
msgid ""
"To get more beautiful block patterns and templates, we recommend you upgrade to Euphony Blocks "
"Pro. With the pro theme installed, get more options, blocks, block patterns, templates and "
"template parts."
msgstr ""

#: inc/about.php:96
msgid ""
"FSE Pro plugin is bundled with the theme when pro theme is purchased. Install the zip file to "
"get more features."
msgstr ""

#: inc/about.php:96
msgid "Buy Euphony Blocks Pro"
msgstr ""

#: inc/about.php:104
msgid "Important Links"
msgstr ""

#: inc/about.php:106
msgid "View Demo"
msgstr ""

#: inc/about.php:107
msgid "Theme Instructions"
msgstr ""

#: inc/about.php:108
msgid "Change log"
msgstr ""

#: inc/about.php:109
msgid "Support"
msgstr ""

#: inc/about.php:116
msgid "Leave us a review"
msgstr ""

#: inc/about.php:117
msgid ""
"Loved Euphony Blocks? Feel free to leave your feedback. Your opinion helps us reach more "
"audiences!"
msgstr ""

#: inc/about.php:118
msgid "Review"
msgstr ""

#: inc/block-patterns.php:19
msgid "Pages"
msgstr ""

#: inc/block-styles.php:26
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:35
msgid "Gap Zero"
msgstr ""

#: inc/icon-function.php:38
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:43
msgid "Please define an SVG icon filename."
msgstr ""

#: patterns/404-header.php:18
msgid "404 Nothing Found"
msgstr ""

#: patterns/404-header.php:22
msgid "Oops! That page can't be found"
msgstr ""

#: patterns/blog-header.php:17
msgid "Search"
msgstr ""

#: patterns/cart-header.php:18
msgid "Cart"
msgstr ""

#: patterns/checkout-header.php:18
msgid "Checkout"
msgstr ""

#: patterns/featured-content-two.php:13
msgid "Featured Content"
msgstr ""

#: patterns/featured-content-two.php:32
msgid "There’s music in the air, whistle while you work with"
msgstr ""

#: patterns/featured-content-two.php:35
msgid ""
"Belly beans sesame snaps toffee oat cake tart fruitcake chupa chups donut croissant. Carrot cake "
"sugar plum carrot cake muffin lollipop. Macaroon toffee carrot cake jelly-o. Jelly donut jelly "
"tiramisu."
msgstr ""

#: patterns/featured-content-two.php:41 patterns/featured-content-two.php:71
#: patterns/featured-content-two.php:101
msgid "Read More"
msgstr ""

#: patterns/featured-content-two.php:62
msgid "Elegy for Endings 2.0’ for Violin with distortion pedal"
msgstr ""

#: patterns/featured-content-two.php:65
msgid ""
"Pie wafer caramels topping cookie tiramisu pudding sesame snaps marshmallow. Lemon drops "
"marzipan toffee pudding. Apple pie croissant dessert chocolate cake jelly. "
msgstr ""

#: patterns/featured-content-two.php:92
msgid "Blunt Harmony’ for Toy Piano with audience interventions"
msgstr ""

#: patterns/featured-content-two.php:95
msgid ""
"Sweet roll liquorice cupcake chocolate sweet roll jelly-o. Dragée dessert toffee sweet gummi "
"bears cotton candy chocolate cake fruitcake. Candy powder sugar plum jelly pudding pudding "
"powder. "
msgstr ""

#: patterns/footer-default.php:23 patterns/footer-three-columns.php:20
msgid ""
"Euphony Blocks is a premium clean and modern art and photography WordPress block theme. This "
"block-based theme suits photographers, artists, photo studios, creative professionals, and "
"agencies."
msgstr ""

#: patterns/footer-default.php:33 patterns/recent-blog-posts.php:12 patterns/sidebar.php:16
msgid "Recent Posts"
msgstr ""

#: patterns/footer-default.php:45
msgid "Archive"
msgstr ""

#: patterns/footer-default.php:90 patterns/footer.php:32
#, php-format
msgctxt "1: Year, 2: Site Title with home URL, 3: Privacy Policy Link"
msgid "Copyright &copy; %1$s %2$s"
msgstr ""

#: patterns/footer-default.php:91 patterns/footer.php:33
msgid "Y"
msgstr ""

#: patterns/footer-three-columns.php:30
msgid "Quick Links"
msgstr ""

#: patterns/footer-three-columns.php:42
msgid "contact us"
msgstr ""

#: patterns/footer-three-columns.php:46
msgid "info@email.com"
msgstr ""

#: patterns/footer-three-columns.php:50
msgid "+ 123 456 789"
msgstr ""

#: patterns/footer-three-columns.php:54
msgid "345 1th Street, Office 879 New York"
msgstr ""

#: patterns/header-media.php:21
msgid "World Wide Tour 2019"
msgstr ""

#: patterns/header-media.php:26
msgid "View More"
msgstr ""

#: patterns/hero-content.php:18
msgid "Featured"
msgstr ""

#: patterns/hero-content.php:25
msgid ""
"This multipurpose Free Music WordPress theme allows you to choose to display the best assets of "
"your website with the Hero Content feature. This feature allows you to highlight page you deem "
"most important in a fashion that is easily attention-grabbing. Displaying your strengths has "
"never been so prominent."
msgstr ""

#: patterns/hero-content.php:29
msgid ""
"Jelly beans macaroon cake bonbon halvah danish jelly-o sugar plum. Ice cream topping carrot cake "
"donut chocolate cake sweet. Sesame snaps gummi bears fruitcake gummi bears oat cake cake jelly "
"bonbon tootsie roll."
msgstr ""

#: patterns/hero-content.php:34
msgid "More About Me"
msgstr ""

#: patterns/hidden-404.php:12
msgid "Oops! That page could not be found. Maybe try a search?"
msgstr ""

#: patterns/music-playlist.php:12
msgid "New Release"
msgstr ""

#: patterns/music-playlist.php:22
msgid ""
"This is WordPress default audio playlist added in page. So, just create page and Add Media and "
"create audio playlist. After that, you can select the page from Appearance – Editor– FrontPage – "
"Music Playlist Pattern."
msgstr ""

#: patterns/music-playlist.php:30
msgid ""
"The earliest use of \"podcasting\" was traced to The Guardian columnist and BBC journalist Ben "
"Hammersley, who coined it in early February 2004 while writing an article for The Guardian "
"newspaper."
msgstr ""

#: patterns/music-playlist.php:36
msgid "Apple podcasts"
msgstr ""

#: patterns/music-playlist.php:40
msgid "Google podcasts"
msgstr ""

#: patterns/music-playlist.php:44
msgid "Spotify"
msgstr ""

#: patterns/music-playlist.php:48
msgid "Stitcher"
msgstr ""

#: patterns/order-confirmation-header.php:18
msgid "Confirm Your Order"
msgstr ""

#: patterns/portfolio-cover.php:12
msgid "Projects"
msgstr ""

#: patterns/product-faq.php:12
msgid "Got Questions ?"
msgstr ""

#: patterns/product-faq.php:18
msgid "Shipping & Returns Information"
msgstr ""

#: patterns/product-faq.php:22
msgid "Shop with confidence, knowing your order is safe and hassle-free."
msgstr ""

#: patterns/product-faq.php:29
msgid "Whats Included"
msgstr ""

#: patterns/product-faq.php:33
msgid "Includes all essential components for immediate use, right out of the box."
msgstr ""

#: patterns/recent-blog-posts.php:32
msgid "Posted on"
msgstr ""

#: patterns/secure-transactions.php:12
msgid "Trusted & Secure Payments"
msgstr ""

#: patterns/services-default.php:12
msgid "Services"
msgstr ""

#: patterns/services-default.php:27
msgid "Haute Composing"
msgstr ""

#: patterns/services-default.php:31 patterns/services-default.php:52
#: patterns/services-default.php:73 patterns/services-default.php:93
msgid ""
"The only sign of commercial activity within the harbour, visible from the beach of the Great "
"Isabel, is the square blunt end of the wooden jetty"
msgstr ""

#: patterns/services-default.php:48
msgid "Recording"
msgstr ""

#: patterns/services-default.php:69
msgid "Audio Production"
msgstr ""

#: patterns/services-default.php:89
msgid "Mixing & Mastering"
msgstr ""

#: patterns/shop-header.php:18
msgid "The Shop"
msgstr ""

#: patterns/shopping-features.php:18
msgid "Hassle-free returns and exchanges within a month"
msgstr ""

#: patterns/shopping-features.php:29
msgid "Free shipping on all orders over $100"
msgstr ""

#: patterns/shopping-features.php:40
msgid " 100% Quality Guaranteed"
msgstr ""

#: patterns/sidebar-products.php:16
msgid "Filters"
msgstr ""

#: patterns/sidebar-products.php:26
msgid "Search Products"
msgstr ""

#: patterns/sidebar-products.php:36 patterns/sidebar.php:34
msgid "Categories"
msgstr ""

#: patterns/sidebar-products.php:46
msgid "Filter by price"
msgstr ""

#: patterns/sidebar-products.php:62
msgid "Filter by size"
msgstr ""

#: patterns/sidebar-products.php:78
msgid "Filter by Color"
msgstr ""

#: patterns/sidebar.php:25
msgid "Archives"
msgstr ""

#: patterns/sidebar.php:43
msgid "Meta"
msgstr ""
